uuid: f4a053cb-3ad1-4f63-87b2-88a2d814f5d2
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
id: node.comment_node_original_videos
field_name: comment_node_original_videos
entity_type: node
type: comment
settings:
  comment_type: comment_node_original_videos
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
